{
    "FileVersion": "1.0.0",
    "PackageName": "Preload",
    "PackageVersion": "2025-11-12-1073",
    "Wrappers": [
        {
            "BundleGUID": "b3d4761368f31213b75688ef3b1d4b9e",
            "FileName": "preload_assets_gameres_preload_hotupdatedll.bundle"
        },
        {
            "BundleGUID": "3ea17e36551d92a341907924a243d449",
            "FileName": "preload_assets_gameres_preload_ui.bundle"
        },
        {
            "BundleGUID": "542b2fb4fbd2275b916408ff5b587885",
            "FileName": "preload_share_assets_gameres_preload_audio.bundle"
        },
        {
            "BundleGUID": "e24036a5b48aa4b3751a70d40ef8c9bb",
            "FileName": "preload_share_assets_gameres_preload_video.bundle"
        },
        {
            "BundleGUID": "718c224a9541c20d56092615eea24204",
            "FileName": "preload_unityshaders.bundle"
        }
    ]
}